package com.tencent.mm.game.report.a;

import com.tencent.mm.kernel.c.a;
import com.tencent.mm.plugin.expt.a.a$a;

public interface b extends a {
    String a(a$a a_a, String str);

    boolean a(a$a a_a);
}
